Subject: Re: [lojban] Re: Software Translation of Lojban

From: [email-masked]
Date: Fri, 14 Dec 2001 11:29:06 EST

For what it is worth, there are several papers over the years on 
normalization of English, translating from ordinary English into English that 
is close in structure to first order logic and then can be symbolized more or 
less mechanically. I think that significant parts of these procedures are 
also reversable. In any case, they suggest a stage in the English - Lojban 
precess. I don't know if corresponding treatments exist for other languages 
nor how thorough the treatment of English is taken altogether.